rmsgmerge(1)

NAME
rmsgmerge - Extract translatable string from given input ruby script files.

SYNOPSIS
rmsgmerge def.po ref.pot [-o output.pot]

DESCRIPTION
Merges two Uniforum style .po files together. The def.po file is an existing PO file with translations. The ref.pot file is the last created PO file with up-to-date source references. ref.pot is generally created by rxgettext.

SEE ALSO
msgmerge(1), /usr/share/doc/ruby-gettext/README.rdoc, http://www.yotabanana.com/hiki/ruby-gettext-translate.html

AUTHOR
This manual page was converted by Tatsuki Sugiura <sugi@nemui.org>, from README for the Debian project.